    *,
html {
    padding: 0;
    margin: 0;
	scroll-behavior: smooth;
}
body {
  background: #fff;
  color: #666666;
  font-family: 'Rajdhani', sans-serif;
  
}


a {
    -webkit-transition: all .3s ease 0s;
    -khtml-transition: all .3s ease 0s;
    -moz-transition: all .3s ease 0s;
    -ms-transition: all .3s ease 0s;
    -o-transition: all .3s ease 0s;
    transition: all .3s ease 0s;
    color: inherit
}

a:hover, a:active, a:focus {
  outline: none;
  text-decoration: none;
}

p {
  padding: 0;
  margin: 0 0 30px 0;
  line-height:22px;
}

h1, h2, h3, h4, h5, h6 {
  
  font-weight: 400;
  margin: 0 0 20px 0;
  padding: 0;
}

/* Back to top button */
.back-to-top {
  position: fixed;
  display: none;
  background: #36bfb9;
  color: #fff;
  width: 44px;
  height: 44px;
  text-align: center;
  line-height: 1;
  font-size: 16px;
  border-radius: 50%;
  right: 15px;
  bottom: 15px;
  transition: background 0.5s;
  z-index: 11;
}

.back-to-top i {
  padding-top: 12px;
  color: #fff;
}

@media (max-width: 768px) {
  .back-to-top {
    bottom: 15px;
  }
}

/* Prelaoder */
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  overflow: hidden;
  background: #fff;
}

#preloader:before {
  content: "";
  position: fixed;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  border: 6px solid #f2f2f2;
  border-top: 6px solid #18d26e;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  -webkit-animation: animate-preloader 1s linear infinite;
  animation: animate-preloader 1s linear infinite;
}

@-webkit-keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  padding: 0px 0 0px 0;
  transition: all 0.3s ease;
  z-index: 997;
  background: none;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
}
#header #logo {
  float: left;
}

#header.header-scrolled {
  background: rgba(0, 0, 0, 1);
  padding: 0px 0 0px 0;
  transition: all 0.3s ease;
  
}

.header-top{background:#36bfb9;}



@media (min-width: 1024px) {
  #header #logo {
    padding-left: 10px;
  }
}

#header #logo h1 {
  font-size: 34px;
  margin: 0;
  padding: 0;
  line-height: 1;
  
  font-weight: 700;
  letter-spacing: 3px;
}

#header #logo h1 a, #header #logo h1 a:hover {
  color: #fff;
  padding-left: 10px;
  border-left: 4px solid #18d26e;
}

#header #logo img {
  padding:20px;
  margin: 0;
  padding-top:5px;
  background:#ffffff;
  transition: all .35s;
}

@media (max-width: 900px) {
	#header #logo img {
     width: 60%;
  }
}


#header.header-scrolled #logo img{width:50%; padding-top:9px; transition: all .35s; padding:5px;}

/*--------------------------------------------------------------
# Intro Section
--------------------------------------------------------------*/
.upper{text-transform:uppercase;}
.sm-para{font-size:18px !important;}
#intro {
  display: table;
  width: 100%;
  height: 100vh;
  background: #000;
}

#intro .carousel-item {
  width: 100%;
  height: 100vh;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

#intro .carousel-item::before {
  content: '';
  /*background-color: rgba(0, 0, 0, 0.7);*/
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
}

#intro .carousel-container {
  display: flex;
  justify-content:left;
  align-items: center;
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  padding-left:75px;
  padding-right:75px;
}
#intro .carousel-container-r {
  display: flex;
  justify-content:right;
  align-items: center;
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  padding-left:75px;
  padding-right:75px;
}

#intro .carousel-background img {
  max-width: 100%;
}

#intro .carousel-content {
  text-align:center;
  width:100%;
}

#intro h2 {
  color: #ffffff;
  margin-bottom: 5px;
  font-size: 40px;
  font-weight: 700;
  line-height:45px;
  
}
#intro h2 span{
  color: #fff;
  margin-bottom: 5px;
  font-size: 48px;
  font-weight:normal !important;
  
}

#intro h3 {
  color: #fff;
  margin-bottom: 5px;
  font-size: 30px;
  font-weight: 700;
  
  line-height:40px;
}
#intro h3 span{
  color: #fff;
  margin-bottom: 5px;
  font-size: 35px;
  font-weight:normal !important;
  
}
#intro p {
  width: 100%;
  margin: 0 auto 10px auto;
  color: #ffffff;
  font-weight:normal;
  font-size:20px;
  line-height:25px;
}
#intro p strong{font-weight:bold;}
#intro p span {
  width: 100%;
  margin: 0 auto 10px auto;
  color: #fff;
  font-weight:normal;
  font-size:23px;
  line-height:30px;
  
}

#intro .carousel-fade {
  overflow: hidden;
}

#intro .carousel-fade .carousel-inner .carousel-item {
  transition-property: opacity;
}

#intro .carousel-fade .carousel-inner .carousel-item,
#intro .carousel-fade .carousel-inner .active.carousel-item-left,
#intro .carousel-fade .carousel-inner .active.carousel-item-right {
  opacity: 0;
}

#intro .carousel-fade .carousel-inner .active,
#intro .carousel-fade .carousel-inner .carousel-item-next.carousel-item-left,
#intro .carousel-fade .carousel-inner .carousel-item-prev.carousel-item-right {
  opacity: 1;
  transition: 0.5s;
}

#intro .carousel-fade .carousel-inner .carousel-item-next,
#intro .carousel-fade .carousel-inner .carousel-item-prev,
#intro .carousel-fade .carousel-inner .active.carousel-item-left,
#intro .carousel-fade .carousel-inner .active.carousel-item-right {
  left: 0;
  transform: translate3d(0, 0, 0);
}

#intro .carousel-control-prev, #intro .carousel-control-next {
  width: 10%;
}



#intro .carousel-control-next-icon, #intro .carousel-control-prev-icon {
  background: none;
  font-size: 20px;
  line-height: 1;
}
.carousel-control-prev{width:50px !important; height:50px; top:50%; left:10px; border-radius:50%; background:#646a70;}
.carousel-control-next{width:50px !important; height:50px; top:50%; right:10px; border-radius:50%; background:#646a70;}

#intro .carousel-indicators li {
  cursor: pointer;
}

.carousel-indicators li{width:12px; height:12px; border-radius:50%;}
.carousel-indicators li.active{width:30px; height:12px; border-radius:30px;}
.corner-btn-pos{position:absolute; bottom:0px; right:0px; text-align:right; }

.wrapper-btn{position:relative;margin-top:20px;}

.wrapper-btn a{
  display:inline-block;
  font-size: 18px;
  text-decoration: none;
  color: #ffffff;
  text-align: center;
  position: relative;
  transition: all .35s;
  background:none;
  padding: 10px 25px;
  font-weight:500;
}

.wrapper-btn a span{
  position: relative;
  z-index: 2;
}


.wrapper-btn a:after{
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 45px;
  height: 45px;
  border-radius:30px;
  background: #36bfb9;
  transition: all .35s;
}

.wrapper-btn a:hover{
  color: #fff;
  border-radius:30px;
}

.wrapper-btn a:hover:after{
  width: 100%;
}

.wrapper-btn-blk{position:relative;margin-top:20px;}

.wrapper-btn-blk a{
  display:inline-block;
  font-size: 18px;
  text-decoration: none;
  color: #000000;
  text-align: center;
  position: relative;
  transition: all .35s;
  background:none;
  padding: 10px 25px;
  font-weight:500;
}
.wrapper-btn-blk a .fa{color: #36bfb9;}
.wrapper-btn-blk a span{
  position: relative;
  z-index: 2;
}


.wrapper-btn-blk a:after{
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 45px;
  height: 45px;
  border-radius:30px;
  background: #36bfb9;
  transition: all .35s;
}

.wrapper-btn-blk a:hover{
  color: #fff;
  border-radius:30px;
}
.wrapper-btn-blk a:hover .fa{color: #ffffff;}
.wrapper-btn-blk a:hover:after{
  width: 100%;
}

.purple-btn {
  font-weight: 600;
  font-size: 14px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 15px 25px;
  border-radius: 0px;
  transition: 0.5s;
  margin-top:10px;
  color: #fff;
  border:0px solid #fff;
  background:#36bfb9;
}
.purple-btn:hover {
  border:0px solid #fff;
  background: #570a54;
  color:#fff;
}
.pos-rel{position:relative;}
.intro-con-info{padding:60px 0 0 0px;}
.intro-con-info-r{padding:60px 40px 0 0;}
.intro-circle{background:rgba(255,153,0,0.5); border-radius:50%; width:300px; height:300px; position:absolute; top:0px; left:0px; z-index:-1;}
.intro-circle-r{background:rgba(255,153,0,0.5); border-radius:50%; width:300px; height:300px; position:absolute; top:0px; 
right:0px; z-index:-1;}

.carousel-indicators{justify-content: right;}

@media (min-width: 1024px) {
  #intro p {
    width: 100%;
  }
  #intro .carousel-control-prev, #intro .carousel-control-next {
    width: 5%;
  }
}
@media (max-width: 768px) {
  #intro h2 {
    font-size: 28px; line-height: 35px;
  }
  #intro p {
    font-size: 16px; line-height:20px;	
  }
}
@media (max-width: 480px) {
	#intro p {
    font-size: 15px; line-height:20px;
  }
}

.mh-155{min-height:155px;}
.mh-177{min-height:177px;}
.mh-100{min-height:100px;}
.mh-106{min-height:106px;}
/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/* Nav Menu Essentials */
.nav-menu, .nav-menu * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.nav-menu ul {
  position: absolute;
  display: none;
  top: 100%;
  left: 0;
  z-index: 99;
}

.nav-menu li {
  position: relative;
  white-space: nowrap;
}

.nav-menu > li {
  float: left;
}

.nav-menu li:hover > ul,
.nav-menu li.sfHover > ul {
  display: block;
}

.nav-menu ul ul {
  top: 0;
  left: 100%;
}

.nav-menu ul li {
  min-width: 180px;
}

/* Nav Menu Arrows */
.sf-arrows .sf-with-ul {
  padding-right: 20px;
}

.sf-arrows .sf-with-ul:after {
  content: "\f107";
  position: absolute;
  right: 5px;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
}

.sf-arrows ul .sf-with-ul:after {
  content: "\f105";
}

/* Nav Meu Container */
#nav-menu-container {
  float: right;
  margin: 0;
}

@media (min-width: 1024px) {
  #nav-menu-container {
    padding-right:10px;
	margin-top:16px;
  }
}

@media (max-width: 1070px) {
  #nav-menu-container {
    display: none;
  }
}

/* Nav Meu Styling */
.nav-menu a {
  padding:6px 6px 6px 6px;
  text-decoration: none;
  display: inline-block;
  color: #ffffff;  
  font-weight:600;
  font-size: 14px;
  text-transform: uppercase;
  outline: none;
}

.nav-menu li:hover > a, .nav-menu > .menu-active > a {
  background: #36bfb9;
}

.nav-menu > li {
  margin-left: 8px;
}

.nav-menu ul {
  margin: 4px 0 0 0;
  padding: 10px;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  background: #fff;
}

.nav-menu ul li {
  transition: 0.3s;
}

.nav-menu ul li a {
  padding: 10px;
  color: #333;
  transition: 0.3s;
  display: block;
  font-size: 13px;
  text-transform: none;
}

.nav-menu ul li:hover > a {
  color: #36bfb9;
}

.nav-menu ul ul {
  margin: 0;
}

/* Mobile Nav Toggle */
#mobile-nav-toggle {
  position: fixed;
  right: 0;
  top: 0px;
  z-index: 999;
  margin: 20px 20px 0 0;
  border: 0;
  background: none;
  font-size: 24px;
  display: none;
  transition: all 0.4s;
  outline: none;
  cursor: pointer;
}

#mobile-nav-toggle i {
  color: #36bfb9;
}

@media (max-width: 1070px) {
  #mobile-nav-toggle {
    display: inline;
  }
  
}
@media (max-width: 992px) {
	
}

/* Mobile Nav Styling */
#mobile-nav {
  position: fixed;
  top: 0;
  padding-top: 18px;
  bottom: 0;
  z-index: 998;
  background: rgba(0, 0, 0, 0.8);
  left: -260px;
  width: 260px;
  overflow-y: auto;
  transition: 0.4s;
}

#mobile-nav ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

#mobile-nav ul li {
  position: relative;
}

#mobile-nav ul li a {
  color: #fff;
  font-size: 13px;
  text-transform: uppercase;
  overflow: hidden;
  padding: 10px 22px 10px 15px;
  position: relative;
  text-decoration: none;
  width: 100%;
  display: block;
  outline: none;
  font-weight: 700;
  
}

#mobile-nav ul li a:hover {
  background: #36bfb9;
}

#mobile-nav ul li li {
  padding-left: 30px;
}

#mobile-nav ul li.menu-active a {
  color: #36bfb9;
}

#mobile-nav ul .menu-has-children i {
  position: absolute;
  right: 0;
  z-index: 99;
  padding: 15px;
  cursor: pointer;
  color: #fff;
}

#mobile-nav ul .menu-has-children i.fa-chevron-up {
  color: #18d26e;
}

#mobile-nav ul .menu-has-children li a {
  text-transform: none;
}

#mobile-nav ul .menu-item-active {
  color: #ff9900;
}

#mobile-body-overly {
  width: 100%;
  height: 100%;
  z-index: 997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(0, 0, 0, 0.7);
  display: none;
}

/* Mobile Nav body classes */
body.mobile-nav-active {
  overflow: hidden;
}

body.mobile-nav-active #mobile-nav {
  left: 0;
}

body.mobile-nav-active #mobile-nav-toggle {
  color: #36bfb9;
}

/*--------------------------------------------------------------
# Sections
--------------------------------------------------------------*/
/* Sections Header
--------------------------------*/
.section-header h3 {
  font-size: 32px;
  color: #111;
  text-transform: uppercase;
  text-align: center;
  font-weight: 700;
  position: relative;
  padding-bottom: 15px;
}

.section-header h3::before {
  content: '';
  position: absolute;
  display: block;
  width: 120px;
  height: 1px;
  background: #ddd;
  bottom: 1px;
  left: calc(50% - 60px);
}

.section-header h3::after {
  content: '';
  position: absolute;
  display: block;
  width: 40px;
  height: 3px;
  background: #18d26e;
  bottom: 0;
  left: calc(50% - 20px);
}

.section-header p {
  text-align: center;
  padding-bottom: 30px;
  color: #333;
}

/* Section with background
--------------------------------*/
.section-bg {
  background: #fafafa;
}
.respo-img{max-width:100%; height:auto;}
.full-img{width:100%;}
.section-sec{padding: 80px 0 60px 0;}
.white-sec{background:#fff;}
.subhead{color:#000000; font-size:30px;}
.subhead-bold{color:#000000; font-size:26px; font-weight: 700;  }
.subhead-bold-md{color:#000000; font-size:36px; font-weight: 700;  }
.subhead-white-big{color:#ffffff; font-size:55px; font-weight: 700;  }
.subhead-blk-big{color:#000000; font-size:55px; font-weight: 700;  }
.subsm-bold{color:#050505; font-size:18px;  }
.grey-subpara{color:#666666; font-size:20px;}
.subhead-small{color:#000000; font-size:18px; font-weight:600;}
.subhead-small-sub{color:#000000; font-size:18px;}
.subhead-green{color:#126232; font-size:25px;}
.subhead-sub-green{color:#126232; font-size:18px;}
.subhead-white{color:#ffffff; font-size:30px;}
.subhead-sm{color:#000000; font-size:22px; }
.subhead-white-bold{color:#ffffff; font-size:30px;  }
.bighead{color:#000000; font-size:45px;}
.bighead-white{color:#ffffff; font-size:45px;}
.smallhead-white{color:#ffffff; font-size:35px;}
.smallhead-white-bold{color:#ffffff; font-size:35px; }
.smallhead{color:#000000; font-size:20px; font-weight:bold;}
.flexcenter{display:flex; flex-wrap:wrap; flex-direction:row; align-items: center; }
.subhead-org{color:#ff9900; font-size:30px; }
.small-blk{color:#000; font-size:20px; }
.grey-br{border-bottom:2px solid #bbbbbb;}
.img-radius-40{border-radius:40px;}
.mt--300{margin-top:-300px;}

.grey-sec-dc{background:#eef1f2;}
.dgrey-sec-dc{background:#e2e5e6;}

.choosen-here a:hover p{color:#ff9900;}
.orange-bg-head{background:#ff9900; color:#fff; position:relative;}
.orange-bg-head h2{color:#fff; font-size:30px;  padding:15px;}
.orange-bg-head:after {
    content:'';
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -30px;
    width: 0;
    height: 0;
    border-top: solid 30px #ff9900;
    border-left: solid 30px transparent;
    border-right: solid 30px transparent;
}

.br-box{border:3px solid #d6d6d6; padding:40px;}
.orange-box{background:#ff9900; padding:20px; }
.org-font{color:#ff9900 !important;}

.section-sec p{font-size:14px; color:#070101; margin-bottom:15px; font-family: 'Rajdhani', sans-serif; }
.section-sec .big-para{font-size:18px; color:#000; margin-bottom:20px;}
.section-sec .big-para2{font-size:26px; color:#000; margin-bottom:20px; line-height:30px;}
.common-btn{display:inline-block; z-index:1; line-height:45px; min-height:70px;}
.btn-black {font-size: 18px; font-weight:bold; letter-spacing: 2px; display: inline-block;  border-radius: 0px;
  transition: 0.5s; color: #000000; padding:6px 20px 0 0;   }
.btn-black:hover {color: #d1820b; }
.btn-circle {background: rgba(255,153,0,0.8); border-radius: 50%; width: 60px; height: 60px;
    position: absolute; top: 0px; right: 0px; z-index:-1;
}



.section{overflow:hidden;}

.black-font{color:#000;}
.news-outer{border-bottom:1px solid #c4c4c4; margin-bottom:30px;}
.date{ text-transform:uppercase; font-size:14px; }


@media (max-width:991px) {
.tradionational-bg{text-align:center;}
}

.inner-banner{}

.inner-banner h1{ color: #ffffff; margin-bottom: 5px; font-size: 40px; font-weight: 700;line-height: 45px;}
.inner-banner h1.small-head{ font-size:45px; color:#fff; z-index:1; position:relative; line-height:56px; padding:0 20px 0 20px;}
.inner-content{display:inline-block;}
.inner-banner p {
  width: 100%;
  margin: 0 auto 10px auto;
  color: #000000;
  font-weight:normal;
  font-size:30px;
  line-height:30px;
  
}

.section-sec ul{padding-left:20px;}

.section-sec ul li{font-size:15px; color:#000;}

.number{float:left; width:30px;}
.number h2{color:#ff9900; font-size:50px; }
.num-content{margin-left:85px;}

.br-green{border-bottom:1px solid #2d7033;}

.contact-main{background:none; border:1px solid #e5e3df; padding:30px; }
.contact-main h2{font-size: 28px; margin-bottom:10px; color: #000000; display: block; font-weight:300;  }
.contact-main h3{font-size:15px; font-weight:bold; margin-bottom:20px; color: #333333; display: block; }
.contact-main .form-control{background:#f8f9fa; border:0px solid #ebeef2; }
.contact-main .form input,#contact .form textarea{padding:25px 14px;border-radius:0;box-shadow:none;font-size:15px}
.contact-main .form button[type=submit]{background:#ff9900;border:0;padding:10px 40px;color:#050505;transition:.4s;border-radius:0px;cursor:pointer; text-transform:uppercase; font-weight:bold; width:100%; display:block;}
.contact-main .form button[type=submit]:hover{background:#000000; color:#fff;}

.contact-bot{background:#ffffff;  padding:50px 30px 50px 30px; }
.contact-bot h2{font-size:40px; margin-bottom:10px; color: #000000; display: block; font-weight:bold;  }
.contact-bot h4{font-size:30px; margin-bottom:10px; color: #000000; display: block; font-weight:normal;  }
.contact-bot .form-control{background:transparent; border:1px solid #000000; color: #333333; border-radius:0;  }
.contact-bot .form-group{margin-bottom:10px;}
.contact-bot .form input,#contact .form textarea{padding:25px 14px;border-radius:0;box-shadow:none;font-size:15px; border-radius:0;}
.contact-bot .form button[type=submit]{background:#36bfb9;border:0;padding:10px 40px;color:#000000;transition:.4s;border-radius:0px;cursor:pointer; text-transform:uppercase; font-weight:normal; display:inline-block; float:right;}
.contact-bot .form button[type=submit]:hover{background:#18908b; color:#fff;}

.contact-bot ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color:#3e3d3d;
}
.contact-bot ::-moz-placeholder { /* Firefox 19+ */
  color:#3e3d3d;
}
.contact-bot :-ms-input-placeholder { /* IE 10+ */
  color:#3e3d3d;
}
.contact-bot :-moz-placeholder { /* Firefox 18- */
  color:#3e3d3d;
}

.br-grey{border-bottom:2px solid #c9c9c9;}
.address p{font-size:14px; color:#666666;}
.address p a{font-size:14px; color:#666666;}
.address p a:hover{font-size:14px; color:#ff9900;}

.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}
.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}



#contact {
  padding: 60px 0;
}

#contact .contact-info {
  margin-bottom: 20px;
  text-align: center;
}

#contact .contact-info i {
  font-size: 48px;
  display: inline-block;
  margin-bottom: 10px;
  color: #18d26e;
}

#contact .contact-info address, #contact .contact-info p {
  margin-bottom: 0;
  color: #000;
}

#contact .contact-info h3 {
  font-size: 18px;
  margin-bottom: 15px;
  font-weight: bold;
  text-transform: uppercase;
  color: #999;
}

#contact .contact-info a {
  color: #000;
}

#contact .contact-info a:hover {
  color: #18d26e;
}

#contact .contact-address, #contact .contact-phone, #contact .contact-email {
  margin-bottom: 20px;
}

@media (min-width: 768px) {
  #contact .contact-address, #contact .contact-phone, #contact .contact-email {
    padding: 20px 0;
  }
}

@media (min-width: 768px) {
  #contact .contact-phone {
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
  }
}

#contact .php-email-form {
  box-shadow: 0 0 30px rgba(214, 215, 216, 0.6);
  padding: 30px;
}

#contact .php-email-form .validate {
  display: none;
  color: red;
  margin: 0 0 15px 0;
  font-weight: 400;
  font-size: 13px;
}

#contact .php-email-form .error-message {
  display: none;
  color: #fff;
  background: #ed3c0d;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}

#contact .php-email-form .sent-message {
  display: none;
  color: #fff;
  background: #18d26e;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}

#contact .php-email-form .loading {
  display: none;
  background: #fff;
  text-align: center;
  padding: 15px;
}

#contact .php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #18d26e;
  border-top-color: #eee;
  -webkit-animation: animate-loading 1s linear infinite;
  animation: animate-loading 1s linear infinite;
}

#contact .php-email-form input, #contact .php-email-form textarea {
  padding: 10px 14px;
  border-radius: 0;
  box-shadow: none;
  font-size: 15px;
}

#contact .php-email-form input::focus, #contact .php-email-form textarea::focus {
  background-color: #18d26e;
}

#contact .php-email-form button[type="submit"] {
  background: #18d26e;
  border: 0;
  padding: 10px 30px;
  color: #fff;
  transition: 0.4s;
  cursor: pointer;
}

#contact .php-email-form button[type="submit"]:hover {
  background: #13a456;
}

@-webkit-keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  background: #232323;
  padding: 0 0 30px 0;
  color: #ffffff;
  font-size: 14px;
}
.footer-btn{text-align:right;}

#footer .footer-top {
  background: #232323;
  padding: 60px 0 10px 0;
}


#footer .footer-top .footer-info h3 {
  font-size: 34px;
  margin: 0 0 20px 0;
  padding: 2px 0 2px 10px;
  line-height: 1;
  
  font-weight: 700;
  letter-spacing: 3px;
  border-left: 4px solid #18d26e;
}

#footer .footer-top .footer-info p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0;
  
  color: #eee;
}
#footer .footer-top .social-links{text-align:right;}
#footer .footer-top .social-links a {
  font-size:20px;
  display: inline-block;
  background: none;
  color: #ffffff;
  line-height: 1;
  padding: 5px 3px;
  margin-right: 4px;
  border-radius: 0px;
  text-align: center;
  transition: 0.3s;
}


#footer .footer-top .social-links a:hover {
  color: #36bfb9;
}

#footer .footer-top h4 {
  font-size: 14px;
  font-weight: bold;
  color: #fff;
  text-transform: uppercase;
  position: relative;
}

#1footer .footer-top h4::before, #1footer .footer-top h4::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  height: 2px;
}

#footer .footer-top h4::before {
  right: 0;
  background: #555;
}

#footer .footer-top h4::after {
  background: #18d26e;
  width: 60px;
}

#footer .footer-top .footer-links {
  margin-bottom: 30px;
}
#footer .footer-top .footer-links a {
  font-size:13px; color:#ffffff; display:block; padding:3px 3px 3px 3px;
}
#footer .footer-top .footer-links a:hover {
  font-size:13px; color:#36bfb9;
}
.f-contact a{font-size:14px; color:#fff;}
.f-contact a:hover{font-size:14px; color:#ff9900;}
#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer .footer-top .footer-links ul i {
  padding-right: 8px;
  color: #ddd;
}

#footer .footer-top .footer-links ul li {
  border-bottom: 1px solid #333;
  padding: 10px 0;
}

#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}

#footer .footer-top .footer-links ul a {
  color: #eee;
}

#footer .footer-top .footer-links ul a:hover {
  color: #18d26e;
}

#footer .footer-top .footer-contact {
  margin-bottom: 30px;
}

#footer .footer-top .footer-contact p {
    line-height: 22px;
    color: #fff;
    font-size: 14px;
}
.f-contact{border-top:1px solid #945c13; padding-top:20px;}

#footer .footer-top .footer-newsletter {
  margin-bottom: 30px;
}

#footer .footer-top .footer-newsletter input[type="email"] {
  border: 0;
  padding: 6px 8px;
  width: 65%;
}

#footer .footer-top .footer-newsletter input[type="submit"] {
  background: #18d26e;
  border: 0;
  width: 35%;
  padding: 6px 0;
  text-align: center;
  color: #fff;
  transition: 0.3s;
  cursor: pointer;
}

#footer .footer-top .footer-newsletter input[type="submit"]:hover {
  background: #13a456;
}

#footer .copyright {
  padding:15px 0 15px 0; font-size:12px; text-align:right;
}
#footer .footer-links-bottom{padding:15px 0 15px 0; text-align:right;}
#footer .footer-links-bottom a {
  font-size:13px; color:#000000; padding:0 3px 0 3px;
}
#footer .footer-links-bottom a:hover {
  font-size:13px; color:#36bfb9;
}

#footer .credits {
  text-align: center;
  font-size: 13px;
  color: #ddd;
}
.mx-800{max-width:800px; margin:0 auto;}
.mx-650{max-width:650px; margin:0 auto;}
.mx-680{max-width:680px; margin:0 auto;}
.mx-700{max-width:700px; margin:0 auto;}
@media (max-width: 992px) {
.footer-btn,  .footer-contact, #footer .footer-top .social-links, .footer-info, #footer .footer-links-bottom, .copyright{text-align:center;}
}

@media (max-width: 768px) {
	.bighead-white, .bighead{font-size:40px;}
}
@media (max-width: 480px) {
	.bighead-white, .bighead{font-size:30px;}
	.subhead{font-size:22px;}
}


.centeralign{display:flex; align-content:center; justify-content:center; flex-direction:column; flex-wrap:wrap; }

.video-main i{font-size:46px; height:80px; width:80px; margin:0px; border-radius: 100%; line-height:73px; text-align:center; background:none;
  color: #fff; border: 4px solid #ffffff; box-shadow: inset 0 0 0 2px #fff; -webkit-transition: 500ms; -moz-transition: 500ms; -o-transition: 500ms;
  transition: 500ms; float: left; padding-left:5px; }
.video-main i:hover {background: #339900; color: #ffffff;   }
.grtyoutube-popup {position:fixed; top:0; left:0; right:0; bottom:0; z-index:99999;}
.grtyoutube-popup-content {margin-top:150px; width:95%; max-width:850px; margin-left:auto; margin-right:auto; position:relative; }
.grtyoutube-popup-close {position:absolute; top:-30px; right:0; color:#FFF; font-size:25px; width:17px; height:17px; cursor:pointer; }
.grtyoutube-iframe {width:100%; height:480px; }
@media (max-width:767px) {
	.grtyoutube-iframe {width:100%; height:350px; }
	.topheadline{font-size:20px;}
    .inner-first-con h1{font-size:30px;}
    .sub-head-big{font-size:25px;}
	.inner-banner h1{ font-size:35px; color:#fff; z-index:1; position:relative; line-height:40px; padding:0 20px 0 20px;}
	.inner-banner h1.small-head{ font-size:35px; color:#fff; z-index:1; position:relative; line-height:40px; padding:0 20px 0 20px;}
}
.grtyoutube-dark-theme{background: rgba(0,0,0, 0.85);}
.grtyoutube-dark-theme .grtyoutube-popup-content {-webkit-box-shadow: 0px 0px 8px 0px rgba(255,255,255,0.4); -moz-box-shadow: 0px 0px 8px 0px rgba(255,255,255,0.4);
	box-shadow: 0px 0px 8px 0px rgba(255,255,255,0.4);}
.grtyoutube-dark-theme .grtyoutube-popup-close {background: url(../img/icon-close-white.png) no-repeat;}

.light-grey-sec{background:#f7f6f6;}
.light-grey-sec-01{background:#f0f0f0;}
.tranquility-sec{background:url(../img/tranquility-sec-bg.jpg) no-repeat top center; background-size:cover; padding:180px 0 180px 0;}

.blue-font{color:#103e60;}
.blue-font-list{padding-left:40px !important;}
.blue-font-list li{color:#103e60 !important;}

.blk-font-list{padding-left:40px !important;}
.blk-font-list li{color:#000000 !important;}

.orange-sec{background:#ff9900; padding:130px 0 130px 0;}
.orange-sec h2{color:#ffffff; font-size:30px; line-height:40px; }
.orange-sec p{color:#ffffff; font-size:25px; line-height:40px;}


.pad-sec{padding-left:10%; padding-right:10%;}
.no-pad{padding-left:0px; padding-right:0px;}
.less-pad{padding-left:4px; padding-right:4px;}

.grey-light-bg{background:#f3f3f3; padding:20px;}
#main{overflow:hidden;}

.g-info-content .social-link a{color:#fff; font-size:25px; margin:4px;}
.g-info-content .social-link a:hover{color:#ff9900;}

.green-strip{background:#126232; padding:10px 10px 10px 10px; display:block;}
.green-strip h2{color:#fff; font-size:22px; font-weight:bold; margin-bottom:0px;}
.font-37{font-size:37px !important;}
.inner-banner-small-head{color:#fff; font-size:24px;}
.green-font{color:#126232 !important;}
@media (max-width:767px) {
.pl-01{position:relative; top:0px; z-index:1;}
.pl-06{position:relative; top:0px; z-index:1;}	
}




.item-5 .col-lg-2{width:20%; flex:20%; max-width:20%;}
@media (max-width:992px) {
.item-5 .col-lg-2{width:33.3%; flex:33.3%; max-width:33.3%;}
#intro h2{font-size:35px;}
#intro p{font-size:22px;}	
}
@media (max-width:767px) {
.item-5 .col-lg-2{width:50%; flex:50%; max-width:50%;}
#intro h3{font-size:24px; line-height:30px;}
#intro h3 span{font-size:25px;}	
#intro h2 {font-size:32px;}
#intro p{font-size:20px;}
}
@media (max-width:480px) {
.item-5 .col-lg-2{width:100%; flex:100%; max-width:100%;}
#intro h3{font-size:20px; line-height:26px;}
#intro h3 span{font-size:25px;}	
#intro h2 span{font-size:30px;}	
}

.white-box-sh{ background:#ffffff; padding:20px; box-shadow: 0 0 30px rgba(184, 185, 186, 0.6); border-bottom:3px solid #ffffff;}
.subhead-box{font-size:18px; color:#000000;}
.subhead-box .fa{color:#36bfb9;}
.white-box-sh:hover{border-bottom:3px solid #36bfb9;}

.volume-box .icon{float:left; width:60px; height:60px;  }
.volume-box .title{line-height:40px; font-size:40px; text-align:left; padding-top:5px; padding-left:70px; margin-bottom:5px; color:#000000; font-weight:bold; }
.volume-box .description{line-height:15px; font-size:15px; text-align:left; padding-top:5px; padding-left:70px; margin-bottom:5px; color:#000000;}
.line-top{padding-top:40px; position:relative;}
.line-top:before{position:absolute; left:0px; top:0px; content:""; background:#000000; height:6px; width:90px;}
.red-tick-list ul{padding-left:20px;}

.red-tick-list li{background:url(../img/red-tick.png) no-repeat top 4px left; padding-left:30px; font-size:15px; color:#000; list-style-type:none; margin-bottom: 5px; line-height: 30px;}
.wrap-outer{
    position: relative;
    overflow: hidden;
}
.wrap-outer .text-wrap{
    position: absolute;
    left: 0px;
    transition: all 0.6s ease;
    width: 100%;
	bottom:10px;
	opacity:1;
	padding:20px;
}
.wrap-outer .text-wrap a{
    font-size:15px;
    font-weight:normal;
    color: #fff;
    line-height:18px;
}

.wrap-outer:hover .text-wrap{
    opacity: 1;
	/*height:100%;*/
	bottom:0px;
	top:auto;
	transition: all 0.6s ease;
	
}
.grey-br-top{border-top:1px solid #a7a7a7;}

.contact-foot{background:none;  padding:20px; border:1px solid #afafaf; }
.contact-foot .form-control{background:transparent; border-bottom:1px solid #cecece; border-top:0px solid #cecece; border-left:0px solid #cecece; border-right:0px solid #cecece; }
.contact-foot .form input,#contact .form textarea{padding:25px 14px;border-radius:0;box-shadow:none;font-size:15px}
.contact-foot .form button[type=submit]{background:#ff1421;border:0;padding:10px 40px;color:#fff;transition:.4s;border-radius:0px;cursor:pointer; text-transform:uppercase; font-weight:bold; }
.contact-foot .form button[type=submit]:hover{background:#ce1620; color:#fff;}

.contact-foot ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color:#000;
}
.contact-foot ::-moz-placeholder { /* Firefox 19+ */
  color:#000;
}
.contact-foot :-ms-input-placeholder { /* IE 10+ */
  color:#000;
}
.contact-foot :-moz-placeholder { /* Firefox 18- */
  color:#000;
}
.top-ph{background:#36bfb9; }
.top-ph a{color:#ffffff; padding-left:10px !important;  padding-right:10px !important;}
.top-ph a:hover{color:#ffffff !important;}



.md-sub{font-size:20px; color:#070101;}
.purple-sbold{font-size:20px; color:#942a8f; }
.grey-sec{background:#ede6ed;}
.br-left{border-left:1px solid #000000;}

.read-more-link{font-size:12px; color:#000000; text-decoration:none;}
.read-more-link:hover{text-decoration:underline; color:#36bfb9;}

.guidance-bx{background:#e5e5e5; padding:40px; border-radius:30px;}
.guidance-bx h5{font-size:25px; color:#333333;}
.purple-font{color:#cc00cc !important;}

#testimonials {
  padding: 60px 0;
   background: rgba(255,255,255,1);
  background: -moz-linear-gradient(right, rgba(148,42,143,1) 0%, rgba(148,42,143,1) 35%, rgba(250,250,250,1) 35%, rgba(250,250,250,1) 100%);
  background: -webkit-gradient(right, color-stop(0%, rgba(148,42,143,1)), color-stop(35%, rgba(255,255,255,1)), color-stop(35%, rgba(250,250,250,1)), color-stop(100%, rgba(250,250,250,1)));
  background: -webkit-linear-gradient(right, rgba(148,42,143,1) 0%, rgba(255,255,255,1) 35%, rgba(250,250,250,1) 35%, rgba(250,250,250,1) 100%);
  background: -o-linear-gradient(right, rgba(148,42,143,1) 0%, rgba(148,42,143,1) 35%, rgba(250,250,250,1) 35%, rgba(250,250,250,1) 100%);
  background: -ms-linear-gradient(right, rgba(148,42,143,1) 0%, rgba(148,42,143,1) 35%, rgba(250,250,250,1) 35%, rgba(250,250,250,1) 100%);
  background: linear-gradient(to left, rgba(148,42,143,1) 0%, rgba(148,42,143,1) 35%, rgba(250,250,250,1) 35%, rgba(250,250,250,1) 100%);
}

 #testimonials .testimonial-item {
	padding:20px; 
 }

@media (max-width: 767px) {
  #testimonials .testimonial-item {
    text-align: center;
  }
}

#testimonials .testimonial-item .testimonial-img {
  border-radius: 50%;
  border: 4px solid #fff;
  max-width:124px;
}
#testimonials .testimonial-item .testimonial-quote {
  max-width:56px;
  margin: 20px 10px 20px 20px;
}
#testimonials .testimonial-item .star-img {
  max-width:12px;
  display:inline-block;
}


#testimonials .testimonial-item h3 {
  font-size: 24px;
  font-weight: bold;
  margin: 10px 0 5px 0;
  color: #111;
}

#testimonials .testimonial-item h4 {
  font-size:20px;
  color: #333333;
  margin: 0 0 15px 0;
}

#testimonials .testimonial-item p {
  font-style: italic;
  margin-top:20px;
}

@media (min-width: 992px) {
  #testimonials .testimonial-item p {
    width: 100%;
  }
  
}

	
}
@media (max-width: 767px) {
  #testimonials .testimonial-item h3, #testimonials .testimonial-item h4, #testimonials .testimonial-item p {
    margin-left: 0;
  }

}

#testimonials .owl-nav, #testimonials .owl-dots {
  margin-top: 5px;
  text-align: center;
}

#testimonials .owl-dot {
  display: inline-block;
  margin: 0 5px;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: #ddd;
}

#testimonials .owl-dot.active {
  background-color: #000000;
}
@media (max-width: 767px) {
  #testimonials .testimonial-item .testimonial-quote{margin:0 auto;}
  #testimonials .testimonial-item .testimonial-img{margin:0 auto;}
  #footer .copyright{text-align:center;}	
}
.br-radius-40{border-radius:40px;}
.top-contact-link a .fa{color:#fff; font-size:13px;}
.top-contact-link a{color:#fff; font-size:13px;}
.top-contact-link a:hover, .top-contact-link a .fa:hover {
  color: #c1b3c1;
}


.social-links-top{text-align:right;}
.social-links-top a {
  font-size:18px;
  display: inline-block;
  background: none;
  color: #ffffff;
  line-height: 1;
  padding: 5px 3px;
  margin-right: 4px;
  border-radius: 0px;
  text-align: center;
  transition: 0.3s;
}

.social-links-top a:hover {
  color: #c1b3c1;
}

.num-list{padding-left:30px; list-style: none; counter-reset: li;}
.num-list li{font-size: 13px; color: #070101; margin-bottom:5px; counter-increment: li; }
.num-list li::before {content: counter(li); color:#36bfb9;
  display: inline-block; width: 1em; margin-left: -1em; font-weight:bold;}
  
.how-it-works-sec{background:url(../img/how-it-works-bg.jpg) no-repeat top left; padding:150px 0 260px 0;}
.white-box{background:#ffffff; padding:20px;}
.mh-460{min-height:460px;}
.section-header h4 span.grey-bg{background:#eef1f2; position:relative;}
.section-header h4 span.white-bg{background:#ffffff; position:relative;}
.section-header h5 span.dgrey-bg{background:#e2e5e6; position:relative;}
.section-header h4::before {
  content: '';
  position: absolute;
  display: block;
  width: 100%;
  height: 1px;
  background: #b7b9ba;
  bottom:40px;
  left: 0px;
}
.section-header h5::before {
  content: '';
  position: absolute;
  display: block;
  width: 100%;
  height: 1px;
  background: #b7b9ba;
  bottom:30px;
  left: 0px;
}
.social-right{float:right;}
.footer-form{border:1px solid #4f4f4f;}
.footer-form .form-control{border:0px; border:0px; background:none;}
.footer-form .form-control:focus{box-shadow:none; border:0px;}
.footer-form .submitbtn{color:#36bfb9; background:none; padding:5px; border:0px;}


.curated-sec {
  padding:0px; 
}

.curated-sec .g-outer {
  text-align: center;
  position: relative;
}

.curated-sec .g-outer .ginfo {
  opacity: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  transition: 0.2s;
}

.curated-sec .g-outer .g-info-content {
  margin-top: -50px;
  transition: margin 0.2s;
  text-align:left;
  padding:30px;
}

.curated-sec .g-outer:hover .ginfo {
  background: rgba(54, 191, 185, 0.7);
  opacity: 1;
  transition: 0.4s;
}

.curated-sec .g-outer:hover .g-info-content {
  margin-top: 0;

  transition: margin 0.4s;
}

.curated-info{margin-top:20px;}

.curated-info h3 {
  font-weight: 700;
  margin-bottom: 2px;
  font-size: 22px;
  color: #000000;
}

.g-info-content .center-link a{color: #000; background:#fff; width:40px; height:40px; font-size:25px; margin:4px; border-radius:50%; display: inline-block; text-align: center; line-height: 45px;}
.g-info-content .center-link a:hover{color:#36bfb9;}

.packages-banner{background:url(../img/packages-banner-bg.jpg) no-repeat top left; background-size:cover; padding:250px 0 150px 0;}
.projects-banner{background:url(../img/projects-banner-bg.jpg) no-repeat top left; background-size:cover; padding:250px 0 150px 0;}
.design-carousel .owl-nav{position:absolute; bottom:30px; right:10px;}
.owl-carousel .owl-nav button.owl-next{width:30px; height:30px; background:#fff; color:#000; border-radius:50%; margin:2px; line-height:30px;}
.owl-carousel .owl-nav button.owl-prev{width:30px; height:30px; background:#fff; color:#000; border-radius:50%; margin:2px; line-height:30px;}
.bx-box{box-shadow:0px 2px 10px #dddddd; margin:10px; padding-bottom:15px;}
@media (max-width: 991px) {
.mh-460{min-height:0px;}
#footer .footer-top .footer-links{text-align:center;}
.social-right{float:none;}
#footer .copyright{text-align:center;}
.blog-sec{text-align:center;}
.footer-form{border:1px solid #4f4f4f;  margin:0 auto;}
}

.designinspiration-banner{background:url(../img/designinspiration-banner.jpg) no-repeat top left; background-size:cover; padding:250px 0 150px 0;}
.blue-des-box{background:#36bfb9; padding:30px 0 15px 0;}
.design-carousel .owl-dots{display:none;}
.bx-box1 {
    box-shadow: 0px 2px 10px #dddddd;
    margin: 10px;
    padding-bottom:0px;
}
.down-nav .design-carousel .owl-nav {
    position: absolute;
    bottom: -45px;
    right: 0px ;
	left:0px ;
	margin-left:auto ;
	margin-right:auto ;
	max-width:68px;
}

